prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
version=4.4.3
suffix=

Name: logg
Description: Ogg Vorbis addon for Allegro game programming library
Version: ${version}
# always statically linked
Libs: -Wl,-R${libdir} -L${libdir} -llogg${suffix}  -lvorbisfile -lvorbis -logg
Requires: allegro${suffix} >= ${version}
Cflags: -I${includedir}
